<form id="form1" name="form1" method="post" action="shopcategory.manage.php?action=merger_save" style="margin-bottom:20px; margin-top:20px" onsubmit="if(confirm('<tpl> $langSysShopThisOperator </tpl>')){return true;}else{return false;}">
<table class="from_table">
	<tr>
		<th class="th1"><tpl> $langSysShopDelClass </tpl>：</td>
		<td width="530" class="td1">　<tpl> $class_array.class_name </tpl>      </td>
	</tr>
	<tr>
		<th class="th1"><tpl> $langSysShopDelClassMoveToClass </tpl>：</td>
		<td width="530" class="td1">　<tpl> $select_parent_category </tpl>      </td>
	</tr>
	<tr>
		<td height="35" colspan="2" align="center" valign="middle" ><tpl> $langSysShopCannotMoveDelClass </tpl></td>
	</tr>
	<tr>
		<td height="35" colspan="2" align="center" valign="middle" >
		
		<input type="submit" name="Submit" value="<tpl> $langSysShopSubmit </tpl>" />　
		
		<input type="button" name="Submit" value="<tpl> $langSysShopReturn </tpl>" onclick="ShowDiv='result_content';getPageContent('shopcategory.manage.php?action=ajax_list');"/>
		
		
		</td>
	</tr>
	<input type="hidden" name="class_id" value="<tpl> $class_id </tpl>" />
  </table>
</form>

<script>
$(document).ready(function() {
	hideMessage();
		
//合并
	var options = {
		beforeSubmit:  function(){showLoading(showSaveText);},
		success:       function(msg){
							hideLoading();
							showMessage(msg.message,msg.type);
							if(msg.type == '1'){
								ShowDiv	= 'result_content';
								getPageContent("shopcategory.manage.php?action=ajax_list");
							}
						},
		type:      'post',
		dataType:  'json'
	};
	
	//对添加表单做的验证定义
	$("#form1").validate({
		errorClass: "wrong",
		rules: {
		},
		messages: {
		},
		submitHandler: function() {
			$('#form1').ajaxSubmit(options);
		}
	});
});
</script>

